<!DOCTYPE html>
<html lang="en">
<head>
	<title>Intro to CSS Activity</title>
	<link rel="stylesheet" href="./style.css">
</head>

<body>
	<h1 id="heading1">Languages to be Learned</h1>

	<section>
		<ul>
			<li id="liOdd">Hypertext Markup Language</li>
			<li id="liEven">Cascading Style Sheet</li>
			<li id="liOdd">Javascript</li>
		</ul>
	</section>

	<h1 id="heading2">Tools to be Used</h1>

	<section>
		<ol type="a">
			<li id="liOdd">Sublime Text</li>
			<li id="liEven">Postman</li>
			<li id="liOdd">Heroku</li>
			<li id="liEven">Gitlab</li>
		</ol>
	</section>

	<h1 id="heading3">Other Things to be Learned</h1>

	<section>
		<ol>
			<li id="liOdd">Node.js</li>
			<li id="liEven">Express.js</li>
			<li id="liOdd">React.js</li>
			<li id="liEven">MongoDB</li>
		</ol>
	</section>



</body>
</html>